enabled: true
id: "vorteile"


content:
  title: "Deine wichtigsten Vorteile"
  text: "Unsere **vanilla.parts** ermöglichen es dir, deine ganz persönliche **camper experience** selbst zu gestalten. So wird aus einem anonymen Van oder Kastenwagen **dein Camper**."
  cards:
    - image: "images/services-web-development.png"
      title: "kostengünstig"
      text: "Du sparst ohnehin schon durch den [Selbstausbau](/) deines Campers. Dank unserer vorgefertigten *vanilla.parts* zahlst du obendrein nichts für überschüssige Materialien, Verschnitt, spezielle Werkzeuge oder Gerätemiete.<br><br>Und das Beste: du sparst Nerven und Zeit."
      button:
        label: "Selbstausbau"
        url: "#"

    - image: "images/services-web-development.png"
      title: "passganau"
      text: "Unsere aktuellen Bausätze für den [Fiat Ducato](/fahrzeuge) sind alle professionell designt, maßgefertigt und erprobt. Mit hochwertiger [Qualität](LINK) schaffen wir die solide Basis, damit du sofort mit deinem Wunsch-Ausbau beginnen kannst, ohne eigenes Fachwissen, Fehlversuche oder Frust."
      button:
        label: "Qualität"
        url: "#"

    - image: "images/services-web-development.png"
      title: "individualisierbar"
      text: "Fertig-Bausatz heißt nicht Einheitsbrei!<br><br>Du kannst alle *vanilla.parts* nach deinen Wünschen farbig streichen, beleuchten oder anderweitig [verfeinern](/beispiele). So bleibst du flexibel und bist aktiv an der Gestaltung deines vantastischen Camping-Erlebnisses beteiligt."
      button:
        label: "Beispiele"
        url: "#"
